*{
    margin: 0px;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing :  border-box;
}
body{
    background: #080808;
    color: #fff;
}
body a:hover
{
    color: #c1c3c3;
}
#header{

    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-image: url(images/mainone.png);
    background-size: 40%; 
    background-position: 100px 160px;  
    background-attachment: fixed;
    background-repeat: no-repeat;
}
#header2 {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000; /* Ensures it stays on top of other elements */
  background-color: #000000; /* Adjust the background color as needed */
}

.container{
    padding: 40px 10%;

}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #080808;
    position: fixed;
    top: 0;
    width:100%;
    padding-right: 200px;
}
.logo{
    width: 300px;

}
nav ul li{
    display: inline-block;
    list-style: none;
    margin: 5px 40px;
    
}
nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    
}
nav ul li a::after{
    content:'';
    width: 0%;
    height: 3px;
    background: 3px;
    background:coral;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.5s;
}
nav ul li a:hover::after{
    width: 100%
}
.header-text{
    margin-top: 20%;
    font-size: 50px;
    margin-left: 520px;

}
.header-text h1{
    font-size: 80px;
    margin-top: 20px;
    
}
.header-text p{
    font-size: 30px;
    color:#ababab;
}
.header-text h1 span{
    color:coral;
    
}

/*--------- about---------*/

#about{
    padding: 80px 0;
    color: #ababab;
}

.row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap ;  
}
.about-col-1{
    flex-basis: 35%;
}
.about-col-1 img{
    margin-top: 50px;
    width: 110%;
    border-radius: 20px;
}
.about-col-2{
    flex-basis: 40%;
    margin-top: 50px;
}
.sub-title{
    font-size: 60px;
    font-weight: 600;
    color:#fff;
    margin-bottom: 50px;
    
}
.introduction{
    font-size: 20px;
    font-weight: 200;
    color:#ababab;
    margin-bottom: 50px;
}
.connect-button{
  background-color:blue; /* Green */
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 50px 2px;
  cursor: pointer;
  border-radius: 20px;
}

/*portfolio*/
.card {
    background-color: white;
    border: none;
    border-radius: 10px;
    box-shadow: -2px 1px 8px 1px lightgrey;
    overflow: hidden;
    max-width: 300px;
    height: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .card-img-top {
    width: 100%;
    height: auto;
}

.card-body {
  padding: 1rem;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
  
  
  .portfolio-card__title {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.5rem;
    color: coral;
    margin: 0.5rem 0;
    
  }
  
  .portfolio-card__category {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
  }
  
  
  .portfolio-card__text {
    font-family: 'Abel', sans-serif;
    font-size: 1rem;
    color: black;
  }
  
  .portfolio-card__stage {
    color: white;
    text-transform: uppercase;
    padding: 6px;
    font-family: 'Barlow Condensed', sans-serif;
  }
  
  .portfolio-card__stage__icon {
    margin-right: 5px;
  }
  

  
  .portfolio-card__link {
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 0.8rem;
    color: grey;
    text-decoration: underline;
    transition: 0.3s;
  }
  
  .portfolio-card__link:hover {
    color: black;
  } 

  .container1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 20px;
    padding-top: 100px;
}
.row1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.col-md-4 {
  flex: 1 1 calc(33.333% - 2rem);
  margin: 1rem;
}
.card-img-top {
  width: 100%;
  height: 200px;
  
  object-fit:cover;

}